
/* IE8 compatibility */
article,
aside,
footer,
header,
main,
nav,
section {
  display: block;
}

/* Screen Reader only */
.accessibility {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0,0,0,0);
  overflow: hidden;
}

/* Generic */
html {
  padding: 0 8px;
  background: #e6ecef;
  box-sizing: border-box;
  overflow-x: hidden;
  font-family: Helvetica, Arial, sans-serif;
}

/* Default box-sizing */
*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  position: relative;
  max-width: 1400px;
  width: 100%;
  overflow-x: hidden;
  padding: 0;
  margin: 0 auto;
  background: white;
  z-index: 1;
}

button {
  cursor: pointer;
}

/* Skip to content link */
a[href="#main"].accessibility:focus {
  all: unset;
  display: block;
  position: relative;
  width: 100%;
  height: 20px;
  margin: 0;
  clip-path: none;
  clip: auto;
  overflow: initial;
}

#header,
#main,
#footer {
  padding: 0 12px;
  clear: both;
}
#header:after,
#main:after,
#footer:after {
  content: "";
  display: block;
  clear: both;
  width: 100%;
}

#main {
  font-size: 16px;
  letter-spacing: 0.1px;
  color: #2e3436;
  /* Better Font Rendering */
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
}

/*
 * Limit images to 100%.
 */
img {
  max-width: 100%;
}

/*
 * Deprecation notice.
 */
.deprecation-notice {
  font-size: 2em;
  font-weight: bold;
}

/*
 * Format code.
 */
code,
pre {
  background-color: #bbf5f5;
  font-weight: bold;
}
pre {
  border: 4px solid #eee;
  line-height: 1.6em;
  padding: 2px 4px;
  white-space: pre-wrap;
}

.apiCall .result code,
.apiCall .result pre {
  background-color: #f5f5bb;
}

.apiCall .result .error code,
.apiCall .result pre.error {
  background-color: #f5bbbb;
}

.apiCall button {
  line-height: 2;
  margin: 0 10px 10px 0;
}

ul.jump-links.flex {
  display: flex;
  flex-wrap: wrap;
}
.jump-links li,
.jump-links li a {
  padding: 8px 4px;
  margin-right: 10px;
}

#back-to-top {
  background: #055372;
  border-radius: 10px;
  bottom: 1em;
  padding: 12px;
  position: fixed;
  right: 1em;
  z-index: 4;
}

/****************
 * Main content *
 ****************/
#main {
  padding-top: 32px;
  padding-bottom: 32px;
}
#main h2 {
  font-size: 32px;
  font-weight: normal;
  font-family: Georgia, "Bitstream Charter", serif;
  margin: 0 0 16px 0;
  padding-bottom: 8px;
  border-bottom: 1px solid #eb1405;
  width: 100%;
}
#main h3 {
  font-size: 18px;
  line-height: 24px;
}

#main section {
  width: 100%;
}
#main section + section {
  margin-top: 32px;
}

#main a {
  color: #055372;
  text-decoration: none;
  line-height: inherit;
}
#main a:hover,
#main a:active,
#main a:focus {
  text-decoration: underline;
}
#main a[target="_blank"][rel="noopener"]:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin: -2px 0 0 6px;
  height: 12px;
  width: 12px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48' fill='%23055372'%3E%3Cpath d='M35,20.65V42H6V18H22.09l9-9H4.2A2.2,2.2,0,0,0,2,11.2V43.8A2.2,2.2,0,0,0,4.2,46H36.8A2.2,2.2,0,0,0,39,43.8V16.65ZM12.5,12A1.5,1.5,0,1,1,11,13.5,1.5,1.5,0,0,1,12.5,12Zm-5,0A1.5,1.5,0,1,1,6,13.5,1.5,1.5,0,0,1,7.5,12Z'/%3E%3Cpath d='M44,2H23a2,2,0,0,0,0,4H39L16.51,28.52a2.1,2.1,0,0,0,3,3L42,9V25a2,2,0,0,0,4,0V4A2,2,0,0,0,44,2Z'/%3E%3C/svg%3E") 0 0 no-repeat;
}


@media screen and (min-width : 768px) and (max-width : 1199px) {
  #main {
    padding-left: 24px;
    padding-right: 24px;
  }
}
@media screen and (min-width : 1200px) and (max-width : 1235px) {
  #main {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media screen and (min-width : 1236px) {
  /* Keep content centered and with constant width */
  body > div {
    position: relative;
    left: 50%;
    margin-left: -700px;
    max-width: 1400px;
  }
  #main {
    padding-left: 130px;
    padding-right: 130px;
  }
}

